# MemoryManager.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <stdlib.h>`

Include dependency graph for MemoryManager.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::MemoryManager
| Configurable memory manager. More...

## Defines

#define | MEMORYMANAGER_HPP

## Define Documentation

#define MEMORYMANAGER_HPP